\begin{table}[htbp]
\centering
\begin{tabular}{|l|r|r|r|}
	\hline
	\textit{Fabricante}             &                      Intel &                      Intel &                      Intel \\ \hline
	\textit{Arquitectura}           &           \textit{Broadwell} &           \textit{Broadwell} &           \textit{Broadwell} \\ \hline
	\textit{Modelo}                 &           \textbf{E5-4640 v4} &           \textbf{E7-8890 v4} &           \textbf{E7-4850 v4} \\ \hline\hline
	\textit{GFlops}                 &                        403 &                        845 &                        538 \\ \hline
	\textit{Caché (MB)}             &                         30 &                         60 &                         40 \\ \hline
	\textit{Número núcleos (hilos)} &                    12 (24) &                    24 (48) &                    16 (32) \\ \hline
	\textit{Watts}                  &                        105 &                        165 &                        115 \\ \hline
	\textit{GFlops/Watt}            &                       3.84 &                       5.12 &                       4.67 \\ \hline
	\textit{Precio unitario}        & \$\hspace*{\fill} 2,837.00 & \$\hspace*{\fill} 7,174.00 & \$\hspace*{\fill} 3,002.00 \\ \hline
	\textit{Dólares/GFlops}         &     \$\hspace*{\fill} 7.03 &     \$\hspace*{\fill} 8.49 &     \$\hspace*{\fill} 5.58 \\ \hline
\end{tabular}
\caption{Características de los procesadores escogidos.}
\label{tab:CPUs}
\end{table}